WebSphere Portal 6 & IE8

A IBM ainda não homologou o IE 8 para ser utilizado como "cliente" do WebSphere Portal. De acordo com o TN 1389292 o IE 8 somente será compatível com versões 6.0.1.6+ e com a versão 6.1.0.2+ ou seja em breve estaremos aplicando fixes nos ambientes para mais uma mudança de browser, claro que ainda tem de ver o suporte para o FireFox 3.5.
A falta de padronização dos browsers causa muita dor de cabeça...